Skip to content
Sign UpLog In
This post is read-only. Explore Repls and connect with other creators on Community.View Community
The info in this post might be out of date, check out our docs instead. View docs
6

How do I upgrade my java version?

plscodeinjava
plscodeinjava

Title says it all.... Can someone help me with this?

2 years ago
You are viewing a single comment. View All
3
EpicGamer007
EpicGamer007

@DynamicSquid
, no, you see, repl has 2 versions of java for some reason.

See:

image

and:

image

To use my replit db manager for java, he needs to have java 11 which is the ubuntu version. His is the Java 8 version, mine is build 11.

2 years ago